kind: Fixed
body: trying to prevent bug of typeerror in doc-history + improved display of document
  history
time: 2025-04-24T13:39:43.878468232+02:00
custom:
  Issue: "376"
  SchemaChange: No schema change
